Source: libunix-configfile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunix-configfile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libunix-configfile-perl.git
Homepage: https://metacpan.org/release/Unix-ConfigFile
Rules-Requires-Root: no

Package: libunix-configfile-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl interface to various Unix configuration files
 The Unix::ConfigFile distribution is a suite of modules that provide simple
 interfaces to various Unix configuration files.  The objective is to free the
 system administrator from dealing with the trivial formatting details of the
 files, and allow him or her to concentrate on the information therein.
 Currently supported files include:
 .
        aliases    Unix::AliasFile
        automount  Unix::AutomountFile
        group      Unix::GroupFile
        passwd     Unix::PasswdFile
